<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleIdentifier</key>
	<string>com.apple.MobileAsset.SoftwareUpdate</string>
	<key>MobileAssetProperties</key>
	<dict>
		<key>ActualMinimumSystemPartition</key>
		<integer>2521</integer>
		<key>Build</key>
		<string>16S5046a</string>
		<key>CompatibilityVersion</key>
		<integer>11</integer>
		<key>InstallationSize</key>
		<string>258642739.2</string>
		<key>InstallationSize-Snapshot</key>
		<string>1161115561</string>
		<key>MinimumSystemPartition</key>
		<integer>0</integer>
		<key>OSVersion</key>
		<string>5.1.2</string>
		<key>PrerequisiteBuild</key>
		<string>16R5577c</string>
		<key>PrerequisiteOSVersion</key>
		<string>5.1</string>
		<key>RSEPDigest</key>
		<data>
		LxovnBBjfh530YLt2wU62Q/6zQr2L0lzPufdi5JpLT03RwjZ6QNF1mukerQ6
		SStj
		</data>
		<key>RescueMinimumSystemPartition</key>
		<integer>2517</integer>
		<key>SEPDigest</key>
		<data>
		Xym18yXxq0jM7MF9ntzF/8EKdZ2ORNxS/gMrsATx6J6jXTqxn0Bbl+v2ZW7g
		k6f1
		</data>
		<key>SUConvReqd</key>
		<true/>
		<key>SUDocumentationID</key>
		<string>PreRelease</string>
		<key>SUInstallTonightEnabled</key>
		<true/>
		<key>SUMultiPassEnabled</key>
		<true/>
		<key>SUProductSystemName</key>
		<string>iOS</string>
		<key>SUPublisher</key>
		<string>Apple Inc.</string>
		<key>SupportedDeviceModels</key>
		<array>
			<string>N75AP</string>
		</array>
		<key>SupportedDevices</key>
		<array>
			<string>Watch2,4</string>
		</array>
		<key>SystemPartitionPadding</key>
		<dict>
			<key>1024</key>
			<integer>1280</integer>
			<key>128</key>
			<integer>1280</integer>
			<key>16</key>
			<integer>160</integer>
			<key>256</key>
			<integer>1280</integer>
			<key>32</key>
			<integer>320</integer>
			<key>512</key>
			<integer>1280</integer>
			<key>64</key>
			<integer>640</integer>
			<key>768</key>
			<integer>1280</integer>
			<key>8</key>
			<integer>80</integer>
		</dict>
		<key>__AssetDefaultGarbageCollectionBehavior</key>
		<string>NeverCollected</string>
		<key>__CanUseLocalCacheServer</key>
		<true/>
	</dict>
</dict>
</plist>
